<h1>Task #<%= @task.id %>: <%= @task.name %></h1>
<p><%= @task.description %></p>
<p><%= @task.created_at.in_time_zone('Moscow').strftime('%H:%m %d.%m.%Y') %></p>
<hr>
<%= link_to 'Edit', edit_task_path(@task.id) %>
<%= link_to 'Delete', task_path(@task.id), method: :delete, data: {
  confirm: "Ар ю шур?"
} %>
<%= link_to 'Back', root_path %>
